a.slidesjs-navigation {
    display: none !important;
}

#slides{
    margin: 27px 0 0;
    text-align: center;

}

.slidesjs-pagination {
    list-style: outside none none;
    margin: -11px auto 0;
    padding: 0;
    text-align: center;
    position: relative;
    z-index: 100;
}

.slidesjs-pagination li {
    display: inline-block;
    margin: 0 4px;
}

.slidesjs-pagination li a {
    background-image: url("cycle-pager.png");
    background-position: 0 0;
    display: inline-block;
    height: 0;
    overflow: hidden;
	padding-top: 16px;
	width: 15px
}

.slidesjs-pagination li a.active, .slidesjs-pagination li a:hover {
    background-position: 0 -15px;
}

.one_slide{
    border: 1px solid #ebe8e4;
    height: 219px;
    margin: 0 0 0 29px;
    overflow: hidden;
    width: 940px !important;
}



.one_slide.form{
    position:relative;
}


.one_slide.form .slider_form{
    position:absolute;
    top:0;
    left:0;
    width:273px;
    height:100%;
    background:url(form_bg.png) 0 0 repeat-x;
    border-right:1px solid #d9d9d9;
    padding: 8px 20px 0;
    text-align:center;
}


.one_slide.form .slider_form .slider_form_text{
    color:#292929;
    font-size:22px;
    margin-bottom:10px;
    line-height:34px;
}


.one_slide.form .slider_form .slider_form_input{
    display: block;
    margin-bottom:10px;
    font-family:Arial;
    font-size:15px;
    font-style: italic;
    background-color:#fff;
    width:247px;
    height:27px;
    border:1px solid #d8dadb;
    padding:0 12px;
    outline:none;
}

.slider_form_submit{
    background: linear-gradient(to bottom, #ff9b9b 0%, #fa6767 50%, #fe3e3e 51%, #e51111 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #fb7070;
    border-radius: 10px;
    box-shadow: 1px 1px 1px 0 #f5acac inset, -1px -1px 1px 0 #f5acac inset, 0 1px 7px 0 rgba(0, 0, 0, 0.2);
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-size: 15px;
    height: 41px;
    line-height: 39px;
    margin: 5px 0 0;
    outline: 0 none;
    padding: 0;
    position: relative;
    text-decoration: none;
    width: 247px;
}

.slider_form_submit:hover{
    background: linear-gradient(to bottom, #e51111 0%, #ff9b9b 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.slider_input_err{
    border-color: red !important;
}